<?php

CLASS listMenu extends RasioProject
{
	protected $set;
	protected $enableCk = true;

	public function __construct($config)
	{
		$this->getConfig($config);
		$this->validation();
		$this->set();
	}

	protected function set()
	{
		$this->set->em 			= $this->em;
		return $this->set;
	}
	
	public function Index()
	{
		$this->data = $this->set;
		$this->view = "default/listMenu";
	}
	
}